
Redmine - Defect #9906

'Page not found' when creating or updating ticket

2012-01-02 21:26 - Richard Nemec

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Installed on Dreamhost (shared hosting, mySQL, ...) version 1.2.2, then also upgraded to 1.3.0 - in both the following happens:

when a ticket is created, the form redirects to the ticket page but shows Page not found 'The page you were trying to access

doesn't exist or has been removed.'

when a ticket is updated, it also redirects to the ticket page, again failing with the 'Page not found'

in BOTH cases, the create/update succeeded, just the redirect behaves weird

Opening the ticket directly works just fine, even refreshing the 'Page not found' page.

The about info:

About your application's environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1.1

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Application root          /home/redadmine/r.pragment.com

Environment               production

Database adapter          mysql

Database schema version   20110902000000

History

#1 - 2012-01-02 21:29 - Richard Nemec

BTW, when I added this ticket, I didn't run into the 'Page not found' problem, so it is unlikely client browser issue. I also expect this note (being an

update) work fine on redmine.org.

#2 - 2018-01-04 08:57 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine 1.3 is now too old version and maybe it is the problem of your deployment.

If the problem persists with the latest version of Redmine, please ask a question in the forum after reading How to request help.

#3 - 2018-01-04 09:04 - Go MAEDA

- Resolution changed from Wont fix to Cant reproduce
